Subject: I-D Action: draft-ietf-roll-enrollment-priority-06.txt

From: [email-masked]
Date: Mon, 28 Feb 2022 07:19:33 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Routing Over Low power and Lossy networks WG of the IETF.

        Title           : Controlling Secure Network Enrollment in RPL networks
        Authors         : Michael Richardson
                          Rahul Arvind Jadhav
                          Pascal Thubert
                          Huimin She
	Filename        : draft-ietf-roll-enrollment-priority-06.txt
	Pages           : 9
	Date            : 2022-02-28

Abstract:
   [RFC9032] defines a method by which a potential [RFC9031] enrollment
   proxy can announce itself as a available for new Pledges to enroll on
   a network.  The announcement includes a priority for enrollment.
   This document provides a mechanism by which a RPL DODAG root can
   disable enrollment announcements, or adjust the base priority for
   enrollment operation.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-roll-enrollment-priority/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-roll-enrollment-priority-06.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-roll-enrollment-priority-06

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts